Affected packages

Packages affected by python3-nbconvert upgrade from 5.6.0-1.fc32 to 5.6.0-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-networkx build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-nbconvert upgrade from 5.6.0-1.fc32 to 5.6.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.